<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <title>(special)/index.html</title>
</head>
<body>
    <h1>(special)/index.html</h1>
    <p>This is the index file for <code>(special)/</code>. Directory is
        explicitly allowed and does not allow recursion. This file should
        compile and be affected by htaccess despite the funny directory
        name.</p>
</body>
</html>